@0    = ~To sen...~ [DGDream1]
@1    = ~Starszy wysłał cię do tego miejsca, prawda? Nie musisz odpowiadać, <CHARNAME>. Znam odpowiedź. Czy umiesz dostrzec różnicę między nimi a mną? Może i tak, ale czy to coś zmienia? Czy da ci to odpowiedź na pytanie, które chciałeś zadać? Wydaje mi się, że nie.~[DGDream2] ~Starszy wysłał cię do tego miejsca, prawda? Nie musisz odpowiadać, <CHARNAME>. Znam odpowiedź. Czy umiesz dostrzec różnicę między nimi a mną? Może i tak, ale czy to coś zmienia? Czy da ci to odpowiedź na pytanie, które chciałaś zadać? Wydaje mi się, że nie.~[DGDream2]
@2    = ~Kim jesteś?~
@3    = ~Myślę, że powinieneś się na początku przedstawić...~
@4    = ~Ach, gdzie moje maniery. Jestem Snem Kolorów. Nie pamiętam innych imion. Od czego powinniśmy zacząć... Powiem ci wszystko, ale proszę, wysłuchaj mnie w ciszy. Porozmawiamy, gdy skończę.~ [DGDream3]
@5    = ~Świat, który było dane ci zobaczyć, to Głębokie Ogrody. Miejsce, gdzie Kolory, emocje i wrażenia mogą stać się czymś więcej. Miejsce, gdzie możesz znaczyć więcej niż zwykły <PRO_RACE>. Tak, znam rasy twego świata, wiem również wszystko o Świecie Kolorów. Jestem tym, który żyje w obydwu tych sferach.~ [DGDream4]
@6    = ~Podobnie jak ty.~ [DGDream5]
@7    = ~Twoim zadaniem było zgromadzić dziesięć Kolorów Ogrodów, ale nadal masz moc do zmieniania tego świata. Rozmawiałeś z mieszkańcami wioski, walczyłeś z Kolorami, miałeś szansę nauczyć się czegoś więcej... Byłeś kimś w rodzaju artysty, który dodał coś nowego do tej sfery. Miałeś szansę pomóc, lecz mogłeś zrobić coś więcej ponad zwykłą pomoc.~ ~Twoim zadaniem było zgromadzić dziesięć Kolorów Ogrodów, ale nadal masz moc do zmieniania tego świata. Rozmawiałaś z mieszkańcami wioski, walczyłaś z Kolorami, miałaś szansę nauczyć się czegoś więcej... Byłaś kimś w rodzaju artysty, który dodał coś nowego do tej sfery. Miałaś szansę pomóc, lecz mogłaś zrobić coś więcej ponad zwykłą pomoc.~
@8    = ~Czasami pomagałeś, bo to prowadziło cię do odnalezienia nowych Kolorów, ale czy to jedyny powód? Dysponujesz niewyzwoloną mocą. Jestem pewien, że już to wcześniej słyszałeś.~ ~Czasami pomagałaś, bo to prowadziło cię do odnalezienia nowych Kolorów, ale czy to jedyny powód? Dysponujesz niewyzwoloną mocą. Jestem pewien, że już to wcześniej słyszałaś.~
@9    = ~Kolejna rzecz to... czy twoje doświadczenia były Realne czy to tylko Sen?~ [DGDream6]
@10   = ~Nazywali mnie "Śniącym", lecz wiem, że naprawdę znalazłem się w Głębokich Ogrodach.~ ~Nazywali mnie "Śniącą", lecz wiem, że naprawdę znalazłam się w Głębokich Ogrodach.~
@11   = ~Ależ tak. To oczywiste. Bez względu na to, czy to był sen, istniejesz - ale to nie stanowi odpowiedzi. W swoim świecie zostałeś zaatakowany przez czarodzieja. Zemdlałeś i obudziłeś się w Głównej Jaskini... Być może był to tylko Sen. Wytwór twojej wyobraźni. To nawet może być sen. Możliwe, że leżysz gdzieś teraz, konając, a ja jestem tylko iluzją. Ale nadal możesz wyciągać wnioski z obrazów.~ ~Ależ tak. To oczywiste. Bez względu na to, czy to był sen, istniejesz - ale to nie stanowi odpowiedzi. W swoim świecie zostałaś zaatakowana przez czarodzieja. Zemdlałaś i obudziłaś się w Głównej Jaskini... Być może był to tylko Sen. Wytwór twojej wyobraźni. To nawet może być sen. Możliwe, że leżysz gdzieś teraz, konając, a ja jestem tylko iluzją. Ale nadal możesz wyciągać wnioski z obrazów.~
@12   = ~Chciałeś znaleźć się w miejscu takim jak to. Miejscu, w którym mogłeś ukryć się przed Irenicusem, Athkatlą, Gorionem, Imoen. Nawet przed zmarłymi przyjaciółmi. Dynaheir, Khalidem... twoim bratem - Sarevokiem.~ ~Chciałaś znaleźć się w miejscu takim jak to. Miejscu, w którym mogłaś  ukryć się przed Irenicusem, Athkatlą, Gorionem, Imoen. Nawet przed zmarłymi przyjaciółmi. Dynaheir, Khalidem... twoim bratem - Sarevokiem.~
@13   = ~...i twoim dziedzictwem. Tutaj to nie ma znaczenia. Skąd to wiem, mógłbyś zapytać? Nawet ja nie znam na to odpowiedzi.~ ~...i twoim dziedzictwem. Tutaj to nie ma znaczenia. Skąd to wiem, mogłabyś zapytać? Nawet ja nie znam na to odpowiedzi.~
@14   = ~Musisz sobie zadawać pytanie, po co to wszystko.~
@15   = ~Tylko ty znasz odpowiedź. Ja mogę się mylić.~ [DGDream7]
@16   = ~Mylisz się.~
@17   = ~Masz rację.~
@18   = ~Nie wiem.~
@19   = ~A teraz... Kolory. Masz je wszystkie... Czarne Szaleństwo, Czerwony Gniew, Zielony Zmysł, Bezcenne Złoto i wiele innych... ale jest coś więcej... Bursztynowa Róża...~ [DGDream8]
@20   = ~Została ci podarowana przez kogoś wyjątkowego. Tylko ty możesz zdecydować, czy istnienie tej osoby jest dla ciebie ważne. Pewne jest, że ty jesteś dlań bardzo ważny. Otrzymałeś Kolor Bursztynowy. Czy wiesz co teraz nastąpi? Ta osoba umrze... Bursztynowy jest stracony. Stałeś się nowym Kolorem, a teraz Dotyk, oprócz Koloru, traci również ciebie. Byłeś tak ważny, że stałeś się nowym Kolorem... teraz zarówno ty, jak i Kolor opuszczacie Dotyk. Taka sytuacja może się zakończyć tylko Śmiercią.~ ~Została ci podarowana przez kogoś wyjątkowego. Tylko ty możesz zdecydować, czy istnienie tej osoby jest dla ciebie ważne. Pewne jest, że ty jesteś dlań bardzo ważna. Otrzymałaś Kolor Bursztynowy. Czy wiesz co teraz nastąpi? Ta osoba umrze... Bursztynowy jest stracony. Stałaś się nowym Kolorem, a teraz Dotyk, oprócz Koloru, traci również ciebie. Byłaś tak ważna, że stałaś się nowym Kolorem... teraz zarówno ty, jak i Kolor opuszczacie Dotyk. Taka sytuacja może się zakończyć tylko Śmiercią.~
@21   = ~Nie! Nie wierzę w to!~
@22   = ~(Nie mów nic.)~
@23   = ~Nie ma znaczenia czy w to wierzysz.~
@24   = ~Stałeś się nowym Kolorem. Możesz wywołać Rewoltę Kolorów. Twoje życie, decyzje, kolejne kroki i namiętności są Odcieniami tego Koloru. Musisz za nimi podążać. To da ci szczęście.~ ~Stałaś się nowym Kolorem. Możesz wywołać Rewoltę Kolorów. Twoje życie, decyzje, kolejne kroki i namiętności są Odcieniami tego Koloru. Musisz za nimi podążać. To da ci szczęście.~
@25   = ~Chcesz powrócić do swojego świata, ale najpierw musisz mi odpowiedzieć na pytanie. Czy zapomnisz o tej przygodzie? O Głębokich Ogrodach?~
@26   = ~Tak.~
@27   = ~Nigdy...~
@28   = ~Rozumiem. To szkoda, ale... twoja praca tutaj jest zakończona. Wyślę cię z powrotem do miejsca z którego przychodzisz. Nawet jeśli chcesz zapomnieć, jestem pewien, że wyniesiesz coś z tego doświadczenia.~
@29   = ~Żegnaj, <CHARNAME>.~ [DGDream9]
@30   = ~Jestem zadowolony. Czujesz to?~
@31   = ~(Nagle zaczynasz odczuwać wewnętrzne ciepło.)~
@32   = ~Otrzymasz dary. Ty i twoi towarzysze będziecie mogli uleczyć każdego, kto stanie przed wami. Będziesz mógł przywracać do życia. Kolory uleczą twoje rany...~ ~Otrzymasz dary. Ty i twoi towarzysze będziecie mogli uleczyć każdego, kto stanie przed wami. Będziesz mogła przywracać do życia. Kolory uleczą twoje rany...~
@33   = ~Egzamin zdany. Teraz zabiorę każdy Kolor, lecz jeden - Bursztynową Różę - zostawię tobie. Weź ją i nigdy nie zapominaj.~ [DGDream0]
